.version.about /* version checker */
{
	color: #000008;
	background-color: #A1C6DD;
}

.html
{
	background: #FFFFFF url("../images/tile_subtledots-small.png") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 539.8633981410151px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -20px;
	padding-top: 451px;
	width: 0.01px;
}

#u3706
{
	z-index: 2;
	width: 1602px;
	top: 0px;
	left: 50%;
	margin-left: -801px;
}

#u3703
{
	z-index: 33;
	width: 215px;
	margin-right: -10000px;
}

#slideshowu2124
{
	z-index: 3;
	width: 0.01px;
	height: 400px;
	top: 0px;
	left: 50%;
	margin-left: -800px;
}

#u2127popup
{
	z-index: 4;
}

#u2128
{
	z-index: 5;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2188
{
	z-index: 7;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197
{
	z-index: 9;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2206
{
	z-index: 11;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2127,#u2197_clip,#u2206_clip
{
	width: 1600px;
	height: 400px;
}

#u2206_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2215
{
	z-index: 13;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747
{
	z-index: 15;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747_img
{
	padding-right: 8px;
}

#slideshowu2236
{
	z-index: 17;
	width: 0.01px;
	height: 200px;
	top: 150px;
	left: 50%;
	margin-left: -460px;
}

#u2239popup
{
	z-index: 18;
}

#u2239
{
	width: 920px;
	height: 200px;
}

#u2240
{
	z-index: 19;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2300
{
	z-index: 21;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2309
{
	z-index: 23;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2318
{
	z-index: 25;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2327
{
	z-index: 27;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2761
{
	z-index: 29;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u3695
{
	z-index: 31;
	width: 215px;
	margin-right: -10000px;
	left: 1387px;
}

#u1940
{
	z-index: 35;
	width: 2320px;
	height: 400px;
	top: 380px;
	left: -680px;
}

#u1941
{
	z-index: 103;
	height: 50px;
}

#u1941-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 103;
	top: 380px;
}

#u2519
{
	z-index: 104;
	width: 920px;
	top: 380px;
	left: 20px;
}

#u2498
{
	z-index: 105;
	width: 824px;
	margin-right: -10000px;
	left: 48px;
}

#u1986
{
	z-index: 107;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 870px;
}

#u1943
{
	z-index: 141;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#pamphletu1946
{
	z-index: 144;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u1958popup
{
	z-index: 145;
}

#u1959
{
	z-index: 146;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u1954
{
	z-index: 147;
	width: 25px;
	margin-right: -10000px;
}

#u1955
{
	width: 25px;
	height: 25px;
}

#u1944
{
	z-index: 142;
	width: 25px;
	margin-right: -10000px;
}

#u2437
{
	z-index: 108;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2430
{
	z-index: 157;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#pamphletu2399
{
	z-index: 160;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u2415popup
{
	z-index: 161;
}

#u1958,#u2415
{
	width: 25px;
}

#u2416
{
	z-index: 162;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u2411
{
	z-index: 163;
	width: 25px;
	margin-right: -10000px;
}

#u2412
{
	width: 25px;
	height: 25px;
}

#u2394
{
	z-index: 158;
	width: 25px;
	margin-right: -10000px;
}

#u2438
{
	z-index: 109;
	width: 150px;
	margin-right: -10000px;
	left: 70px;
}

#pamphletu2005
{
	z-index: 112;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2014popup
{
	z-index: 113;
}

#u2015
{
	z-index: 114;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2006
{
	z-index: 115;
	width: 150px;
	margin-right: -10000px;
}

#u2007
{
	width: 150px;
	height: 46px;
}

#u2043
{
	z-index: 110;
	width: 150px;
	margin-right: -10000px;
}

#u2439
{
	z-index: 117;
	width: 150px;
	margin-right: -10000px;
	left: 228px;
}

#pamphletu1970
{
	z-index: 120;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1982popup
{
	z-index: 121;
}

#u1983
{
	z-index: 122;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1973
{
	z-index: 123;
	width: 150px;
	margin-right: -10000px;
}

#u1974
{
	width: 150px;
	height: 46px;
}

#u1966
{
	z-index: 118;
	width: 150px;
	margin-right: -10000px;
}

#u2441
{
	z-index: 125;
	width: 150px;
	margin-right: -10000px;
	left: 545px;
}

#pamphletu1987
{
	z-index: 128;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1999popup
{
	z-index: 129;
}

#u2000
{
	z-index: 130;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1988
{
	z-index: 131;
	width: 150px;
	margin-right: -10000px;
}

#u1989
{
	width: 150px;
	height: 46px;
}

#u2061
{
	z-index: 126;
	width: 150px;
	margin-right: -10000px;
}

#u2440
{
	z-index: 133;
	width: 150px;
	margin-right: -10000px;
	left: 387px;
}

#pamphletu2045
{
	z-index: 136;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2057popup
{
	z-index: 137;
}

#u2058
{
	z-index: 138;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2053
{
	z-index: 139;
	width: 150px;
	margin-right: -10000px;
}

#u2054
{
	width: 150px;
	height: 46px;
}

#u1964
{
	z-index: 134;
	width: 150px;
	margin-right: -10000px;
}

#u2442
{
	z-index: 149;
	width: 150px;
	margin-right: -10000px;
	left: 704px;
}

#pamphletu2063
{
	z-index: 152;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2066popup
{
	z-index: 153;
}

#u2014,#u1982,#u1999,#u2057,#u2066
{
	width: 150px;
}

#u2067
{
	z-index: 154;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2072
{
	z-index: 155;
	width: 150px;
	margin-right: -10000px;
}

#u2073
{
	width: 150px;
	height: 46px;
}

.ie #u1955,.ie #u2412,.ie #u2007,.ie #u1974,.ie #u1989,.ie #u2054,.ie #u2073
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2041
{
	z-index: 150;
	width: 150px;
	margin-right: -10000px;
}

#pu2905
{
	width: 0.01px;
	margin-left: 20px;
}

#u2905
{
	z-index: 36;
	width: 920px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#pu2913-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u2913-7
{
	z-index: 85;
	width: 430px;
	min-height: 200px;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	position: relative;
}

#u2913-5
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2910-28
{
	z-index: 37;
	width: 430px;
	min-height: 235px;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u2913-2,#u2913-3,#u2910-2,#u2910-5,#u2910-8,#u2910-11,#u2910-14
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#pu3152
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 470px;
}

#u3152
{
	z-index: 100;
	width: 430px;
	background-color: transparent;
	position: relative;
}

#u3359-20
{
	z-index: 65;
	width: 430px;
	min-height: 235px;
	background-color: transparent;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	color: #646464;
	margin-top: 39px;
	position: relative;
}

#u3359-2,#u3359-3
{
	font-size: 12px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3359-10,#u3359-11,#u3359-18
{
	font-size: 14px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2920-6
{
	z-index: 92;
	width: 308px;
	min-height: 75px;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 15px;
	line-height: 30px;
	color: #646464;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 122px;
}

#u2915
{
	z-index: 98;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 25px;
}

#u3390
{
	z-index: 102;
	width: 920px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	border-width: 1px 0px 0px;
}

#u2895-4
{
	z-index: 165;
	width: 920px;
	min-height: 40px;
	margin-left: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

